* {
  margin: 0;
  padding: 0;
}
.cm-about-icon-container .cm-content h4 {
  font-size: 20px;
  margin: 0;
}
.cm-about-icon-container .cm-content p {
  margin: 0;
}
h2.cm-section-h {
  font-size: 30px;
  color: #000;
  text-align: center;
}
.cm-section-h span {
  color: #ff0000;
}
.cm-about-list h2 {
  font-size: 30px;
  margin-bottom: 30px;
}
#masthead {
  position: absolute;
  z-index: 9;
  width: 100%;
}
.cm-about-list ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.cm-about-list ul li {
  font-size: 20px;
  font-weight: 500;
}
.cm-about-list ul li + li {
  margin-top: 20px;
}
.cm-about-list ul li:before {
  content: "✓";
  color: #fff;
  font-weight: bold;
  padding: 0;
  font-size: 16px;
  background-color: #ff0000;
  width: 35px;
  height: 35px;
  display: inline-block;
  text-align: center;
  line-height: 35px;
  margin-right: 15px;
  border-radius: 50%;
}
/*Banner start*/
.cm-hero-banner-container {
  padding: 160px 0 110px;
  background-size: cover;
  position: relative;
}
.cm-parallax-wrapper {
  overflow-y: hidden;
}

.cm-lr-pad {
  padding-left: 15px;
  padding-right: 15px;
}
.cm-hero-banner-container > .cm-page-center > * {
  width: 70%;
  color: black;
}

.cm-hero-banner-container .cm-bg-parallax {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  padding: 0;
  background-size: cover;
  background-position: center;
}
/*End Banner*/
.cm-about-icon-item .cm-content {
  padding-left: 10px;
}
.cm-about-icon-wrapper {
  padding-top: 40px;
}
.cm-flex-wrap {
  flex-wrap: wrap;
}
.cm-flex-type-1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cm-about-icon-item {
  width: calc(33.33% - 30px);
  margin: 0 15px 47px;
}
.cm-about-icon-item .cm-content {
  padding-left: 10px;
}
.cm-about-icon-item .cm-content {
  padding-left: 10px;
}

.cm-section {
  padding: 50px 0;
}

.cm-lr-pad {
  padding-left: 15px;
  padding-right: 15px;
}

.cm-page-center {
  max-width: 90%;
  margin: 0 auto;
}
.cm-contact-form {
  border: 1px solid red;
  border-radius: 10px 10px 10px 10px;
}
.cm-contact-form h2 {
  background: #ee2121;
  padding: 12px 0px;
  margin-top: 0;
  margin: 0;
  color: white;
  border-radius: 10px 10px 0px 0px;
}
.contacts_wrap ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.contacts_wrap ul li {
  padding: 15px;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
  border-radius: 10px;
}

.contacts_wrap ul li + li {
  margin-top: 20px;
}

#page .cm-form-contact .wpforms-field-container input,
#page .cm-form-contact .wpforms-field-container textarea {
  padding: 15px 25px;
  display: block;
  width: 100%;
  border: 1px solid #929292;
  font-size: 16px;
  height: auto;
  max-width: 100%;
  border-radius: 30px;
}

#page .cm-form-contact .wpforms-field-container textarea {
  border-radius: 15px;
  min-height: 100px;
}

#page .cm-form-contact .wpforms-submit-container button {
  background: #ff0000;
  color: #fff;
  padding: 10px 18px;
  border-radius: 5px;
  display: inline-block;
  align-items: center;
  justify-content: center;
  outline: none;
  text-decoration: none;
  text-transform: uppercase;
}

#page .cm-form-contact .wpforms-submit-container button:after {
  content: "\f101";
  color: #fff;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 31px;
  padding: 0px 7px;
  text-rendering: auto;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#page .cm-form-contact .wpforms-container {
  padding: 0 15px;
}

#page .cm-form-contact .wpforms-container .wpforms-field {
  padding: 0;
  margin-bottom: 25px;
}

.contacts_wrap ul li p {
  margin: 0px;
}

.contacts_wrap ul li span i {
  margin: 0px;
  width: 30px;
  font-size: 20px;
  color: #ee2121;
}
.contacts_wrap ul li a {
  text-decoration: none;
  color: #000;
}
.cm-blog-page {
  box-shadow: 0px 0px 2px 2px #bababa;
  border-radius: 10px 10px;
  width: calc(50% - 30px);
  margin: 0px 15px 25px;
}
.cm-blog-page .attachment-full .size-full .wp-post-image {
  border-radius: 10px 10px 0px 0px;
}

ul.wp-block-latest-posts__list {
  padding: 0px;
  margin: 0px;
}

ul.wp-block-latest-posts__list li {
  border-bottom: 1px dotted #000;
  padding-top: 10px;
}

.wp-block-group {
  box-sizing: border-box;
  /*background: #ee2121;*/
  padding: 15px 15px;
}
.wp-block-group a {
  color: #000;
  text-decoration: none;
}

ul.wp-block-categories-list.wp-block-categories {
  list-style-type: none;
}
ul.wp-block-categories-list.wp-block-categories a {
  text-decoration: none;
  color: black;
}
.cm-contact-address {
  padding-right: 30px;
}
.cm-contact-address h3 {
  font-size: 30px;
  margin-bottom: 30px;
}

/*Blog Page*/
.blog-page-trading .featured-image {
  line-height: 0px;
}
.cm-section {
  padding-top: 50px;
  padding-bottom: 50px;
}
.cm-section-spacing {
  padding-top: 40px;
}
.cm-categories-container .cm-category-item {
  margin: 0 0 20px;
  padding: 0 10px;
  position: relative;
  box-shadow: none;
  width: 14.285%;
  text-align: center;
}
.cm-categories-container .cm-category-item:hover .cm-category-item-bg {
  box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
}
.cm-categories-container .cm-category-item .cm-category-item-bg {
  width: 110px;
  height: 110px;
  border-radius: 50%;
  position: relative;
  margin: 0 auto;
  box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
  background-size: 64px;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 300ms ease;
  background-color: #ee2121;
  z-index: 2;
}
.cm-categories-container .cm-category-item:after {
  content: "";
  width: 118px;
  height: 118px;
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  border-radius: 50%;
  top: -4px;
  left: calc(50% - (118px / 2));
  z-index: -23;
}
.cm-categories-container .cm-category-item p {
  display: block;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
}
.cm-category-wrapper {
  align-items: flex-start;
}
.cm-flex-wrap {
  flex-wrap: wrap;
}
.cm-flex-type-2 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.cm-categories-container .cm-category-item:after {
  content: "";
  width: 118px;
  height: 118px;
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  border-radius: 50%;
  top: -4px;
  left: calc(50% - (118px / 2));
  z-index: -23;
}
/*sidebar*/
.cm-blog-sidebar {
  /*width: 30%;*/
  position: sticky;
  top: 10px;
}
.cm-menu-ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.cm-sidebar-widget li + li {
  margin-top: 10px;
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
.cm-sidebar-widget li {
  align-items: inherit;
}
.cm-sidebar-widget li {
  align-items: inherit;
}
.cm-flex-type-1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cm-sidebar-widget li .cm-rp-feat-img {
  max-width: 100px;
}
.cm-sidebar-widget li .cm-rp-feat-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cm-sidebar-widget li .cm-content {
  width: calc(100% - 90px);
  padding-left: 10px;
}
.cm-sidebar-widget li .cm-content h4 {
  font-size: 16px;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cm-sidebar-widget li .cm-content span.cm-post-date {
  font-size: 14px;
  color: #666;
}
.cm-post-item .content-wrap .entry-header > * {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  z-index: 2;
  padding-right: 5px;
  padding-left: 5px;
}
.content-wrap .entry-content p {
  line-height: 1.5;
  font-size: 16px;
  margin-bottom: 15px;
}

.cm-post-item {
  border-radius: 5px;
  width: 100%;
  overflow: hidden;
  box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
}

.featured-image img {
  width: 100%;
  height: 330px;
  object-fit: cover;
}

.site-main .post_block {
  margin-bottom: 0;
}

.hentry {
  margin: 0 0 1.5em;
}
.cm-post-item .content-wrap {
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
}
.blog-page-trading .content-wrap {
  padding: 5em 0em 2em;
  box-shadow: 0px 0px 5px 0px #a8a8a8;
}

.post-categories {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}

.post-categories > li + li:before {
  content: ",";
  padding-left: 1px;
  padding-right: 3px;
}

.post-categories > li {
  display: inline-block;
}

.cm-post-item .content-wrap .entry-header {
  margin-bottom: 20px;
  position: relative;
  background-color: transparent;
}
.content-wrap .entry-header {
  width: 100%;
}
.content-wrap .entry-header {
  background: #ffffff;
  display: block;
  font-size: 15px;
  margin: -150px auto auto;
  padding: 15px 0px;
  text-align: center;
  text-transform: capitalize;
  width: 100%;
  position: relative;
}
.entry-header .entry-meta span {
  padding: 0 10px;
}
.entry-meta * {
  font-size: 14px;
}

.cm-single-post .cm-post-item .content-wrap .entry-header:after,
.cm-post-item:hover .content-wrap .entry-header:after {
  background-color: #ee2121;
  left: 0;
  right: 0;
  transform: none;
  width: 100%;
  border-radius: 0px;
}
.cm-post-item .content-wrap .entry-header:after {
  content: "";
  position: absolute;
  height: 100%;
  left: 24px;
  right: 24px;
  background-color: #fff;
  top: 0;
  box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
  border-radius: 5px;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
}
.cm-post-item .content-wrap .entry-header {
  margin-bottom: 20px;
  position: relative;
  background-color: transparent;
}
.content-wrap .entry-header {
  width: 100%;
}

.cm-post-item .content-wrap .entry-content {
  padding-left: 15px;
  padding-right: 15px;
}
.cm-single-post .cm-post-item .content-wrap .entry-header *,
.cm-post-item:hover .content-wrap .entry-header * {
  color: #fff;
}
.content-wrap h2 {
  margin: 10px 0;
}

.cm-blog-sidebar h3 {
  font-size: 20px;
  font-weight: 700;
  position: relative;
  padding-bottom: 5px;
  margin-bottom: 15px;
}

.cm-blog-sidebar h3:after {
  content: "";
  background-color: #cd1421;
  height: 4px;
  width: 25px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
.cm-search-post-item .entry-summary .read-more .btn,
.cm-post-item .content-wrap .entry-content .read-more .btn {
  color: #000;
  transition: all 300ms ease;
}

a,
a:hover {
  text-decoration: none;
}

.cm-sidebar-widget {
  position: sticky;
  top: 0;
}

.blog-page-trading a {
  color: #000;
}

.entry-header .entry-meta span span {
  padding: 0;
}

/*Blog Page End*/

/*Blog Single page*/
.navigation.post-navigation .nav-previous,
.nav-next {
  background: #ff0000;
  padding: 12px 15px;
  display: inline-block;
  width: 300px;
}

.navigation.post-navigation .nav-previous a,
.nav-next a {
  color: #fff;
}

.blog-single-post .post-thumbnail {
  line-height: 0;
}

.blog-single-post .entry-header {
  background-color: red;
  color: #fff;
  text-align: center;
  padding: 20px 0px;
}

.blog-single-post .entry-header h1 {
  margin: 0;
  font-size: 25px;
}

.blog-single-post .entry-header a {
  color: #fff;
}

.blog-single-post .format-standard {
  box-shadow: 0px 0px 3px 1px grey;
  border-radius: 10px;
}

.blog-single-post .entry-content,
.cat-links {
  padding: 0px 20px;
}

.blog-single-post .entry-footer {
  padding: 20px 0px;
}

.nav-next.blog-single-post a {
  color: #000;
}

.blog-page-trading .read-more a {
  border: 1px solid gray;
  padding: 6px 10px;
  border-radius: 5px;
}
.cm-sidebar-widget ul li a {
  color: #000;
  font-weight: 500;
  text-transform: capitalize;
}

div#comments form {
}

/* Responsive start*/
/*Desktop*/
@media screen and (max-width: 1200px) {
}
/*small screen deskto and tabs*/
@media screen and (max-width: 1024px) {
  .cm-about-icon-item {
    width: calc(50% - 30px);
  }
  .cm-about-list ul {
    padding: 30px 0;
  }

  .cm-contact-form h2 {
    font-size: 18px;
  }

  .cm-contact-address {
    padding-right: 0;
  }
}

/*Tabs and mobile*/
@media screen and (max-width: 767px) {
  .cm-page-center {
    max-width: 100%;
  }

  .cm-about-icon-item {
    width: 100%;
    margin: 0 15px 47px;
  }
  .cm-about-icon-container {
    padding-bottom: 0px !important;
  }
  .blog-single-post .entry-header {
    padding: 20px 8px;
  }
  .cm-contact-address h3 {
    font-size: 25px;
  }
  .cm-categories-container .cm-category-item {
    width: 33.33%;
  }
  .cm-about-list ul {
    padding: 30px 0px;
  }
  .cm-about-list ul li {
    font-size: 15px;
  }

  .entry-meta span {
    display: block;
  }
}

@media screen and (max-width: 480px) {
  .cm-categories-container .cm-category-item {
    width: 50%;
  }
}
